:host {
    align-self: center;
    text-align: center;

    &.top {
        align-self: flex-start;
    }
}

img {
    max-height: 400px;
    max-width: 100%;

    &.check {
        position: absolute;
        top: -15px; right: 50%;
    }

    &.clickable {
        cursor: pointer;
    }
}